Bug 579144 - Activity Journal's Right-Click Delete Functionality Broken.
Summary: Activity Journal's Right-Click Delete Functionality Broken.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-activity-journal
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mads Villadsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-02 21:20 UTC by David Le Sage
Modified: 2010-05-31 18:12 UTC (History)
1 user (show)

Fixed In Version: gnome-activity-journal-0.3.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-31 18:12:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 561860 None None None Never

Description David Le Sage 2010-04-02 21:20:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Le Sage 2010-04-02 21:22:52 UTC
Description of problem:
Activity Journal's right-click delete functionality is broken.

Version-Release number of selected component (if applicable):
0.3.3

How reproducible:
100%

Steps to Reproduce:
1. Launch the Activity Journal.
2. Right-click on an item.
3. From the context menu that appears, choose to delete the item from the journal.

Actual results:
Nothing happens.

Expected results:
Item's entry should be removed.

Additional info:

Comment 2 Mads Villadsen 2010-04-12 21:48:43 UTC
Reported upstream here: https://bugs.launchpad.net/gnome-activity-journal/+bug/561860

Comment 3 Fedora Update System 2010-05-13 13:00:26 UTC
gnome-activity-journal-0.3.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-activity-journal-0.3.4-1.fc13

Comment 4 Fedora Update System 2010-05-13 19:31:04 UTC
gnome-activity-journal-0.3.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-activity-journal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-activity-journal-0.3.4-1.fc13

Comment 5 David Le Sage 2010-05-14 01:09:12 UTC
I can confirm that this one is fixed, thanks.

Comment 6 Fedora Update System 2010-05-31 18:12:25 UTC
gnome-activity-journal-0.3.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.